@charset "utf-8";
@font-face {
	font-family: 'FZBKSJW'; 
	src: url( 'https://gamesvmg.wmupd.com/webplatform/pgp/FZSSKSJWZ.TTF');
}
html,body{ overflow: hidden; width: 100%; height: 100%;}
body{ margin: 0; padding: 0; box-sizing: border-box; font-size: 14px; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; -webkit-text-size-adjust: none}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{ font-size: 100%; font-weight: normal;}
*{ outline: none;}
img{ border: 0;}
ol,ul{ list-style: none;}
a{ font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; text-decoration: none;outline: none; cursor: pointer;}
a:hover{ text-decoration: none;}

/* loading */
.loading-box{ position: absolute; left: 50%; transform: translate3d(-50%,0,0); top: 0; z-index: 109; width: 750px; height: 100%; background: url(https://mzqx.wanmei.com/m/images/index260227/loading-bg.jpg) no-repeat center top #f7f9f8;}
.loading-gai{ position: absolute; left: 0; top: 1058px; width: 750px; height: 210px; background: url(https://mzqx.wanmei.com/m/images/index260227/loading-gai.png) no-repeat;}
.pos-center{ position: absolute; top: 50%; left: 50%; transform: translate3d(-50%,-50%,0);}
.svg-sound{ width: 750px; mask-image: linear-gradient(left, rgba(5, 5, 30, 1) 0%, rgba(5, 5, 30, 0.3) 10%, rgba(5, 5, 30, 0.3) 38%, rgba(5, 5, 30, 0.3) 62%, rgba(5, 5, 30, 0.3) 91%, rgba(5, 5, 30, 1) 100%); -webkit-mask-image: -webkit-linear-gradient(left, rgba(5, 5, 30, 1) 0%, rgba(5, 5, 30, 0.3) 10%, rgba(5, 5, 30, 0.3) 38%, rgba(5, 5, 30, 0.3) 62%, rgba(5, 5, 30, 0.3) 91%, rgba(5, 5, 30, 1) 100%);}
.svg-sound-svg {width: 200%;}
.svg-sound-svg path {fill: transparent; stroke-width: .8; will-change: transform;}
.path_1 {stroke: #fff; animation: anima-path1 8s linear infinite both;}
.path_2 { stroke: #fff; animation: anima-path2 6s linear infinite both;}
@keyframes anima-path1 {
	0% { transform: translateX(0%);}
	100% {transform: translateX(-50%);}
}
@keyframes anima-path2 {
	0% {transform: translateX(0%); }
	100% { transform: translateX(-50%);}
}
.loading-point{ width: 728px; height: 68px; background: url(https://mzqx.wanmei.com/m/images/index260227/loading-point.png) no-repeat;}
.loading-flower{ width: 354px; height: 354px; background: url(https://mzqx.wanmei.com/images/index260227/loading-flower.png) no-repeat; background-size: 100% auto;}
.loading-quan{ width: 260px; height: 260px;}
.loading-quan img{ position: absolute; left: 0; top: 0; width: 100%;}
.ani-rotate-z{ animation: key-rotate-z 50s linear infinite; transform-origin: center center;}
@keyframes key-rotate-z{
    0%{ transform: rotate(0deg);}
    100%{ transform: rotate(360deg);}
}
.ani-rotate-f{ animation: key-rotate-f 50s linear infinite; transform-origin: center center;}
@keyframes key-rotate-f{
    0%{ transform: rotate(0deg);}
    100%{ transform: rotate(-360deg);}
}
.loading-progress-bg{ width: 100px; height: 100px; background: url(https://mzqx.wanmei.com/images/index260227/loading-progress-bg.png) no-repeat; background-size: 100% auto;}
.circle-container{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0;}
.circle-container svg{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.circle-progress{ fill: none; stroke: #ffffff; stroke-width: 5; stroke-linecap: round; transform: rotate(-90deg); transform-origin: 50% 50%; filter: drop-shadow(0 0 8px rgba(255, 255, 255, 0.7));}
.loading-progress-num{ width: 100%; height: 32px; font-size: 28px; font-weight: bold; line-height: 32px; color: #fff; text-align: center;}

.loading-cloud{ position: absolute; left: 0; bottom: 0; width: 750px; height: 436px; background: url(https://mzqx.wanmei.com/m/images/index260227/cloud.png) no-repeat;}
/* wrap */
.wrap{ position: relative; overflow: hidden; width: 750px; height: 100%; margin: 0 auto;}
.page-guild{ position: absolute; left: 50%; bottom: 10px; z-index: 50; width: 53px; height: 82px; margin-left: -26px; background: url(https://mzqx.wanmei.com/images/index260305/page-guild.png) no-repeat; animation: key-guild 1s infinite alternate;}
@keyframes key-guild{
    0%{ transform: translate3d(0,0,0);}
    100%{ transform: translate3d(0,10px,0);}
}

.videoBtns{display: block; width: 193px; height: 193px; position: absolute; left: 50%; margin-left: -96px; top: 534px; z-index: 100; background: url(../../images/index260305/videoBtns.png) no-repeat; background-size: 100% auto;}

/* page-swiper */
.page-swiper,.page-swiper .swiper-slide{ position: relative; overflow: hidden; width: 100%; height: 100%;}
/* section-home */
#section-home{ background: url(https://mzqx.wanmei.com/m/images/index260227/section-home-bg.jpg) center top no-repeat #97c19b;}
.logo{ position: absolute; right: 0; top: 102px; width: 239px;}
.home-btn-wrap{ display: flex; position: absolute; left: 0; top: 1086px; z-index: 5; width: 100%; height: 210px; justify-content: center;}

.btn-yy-home{display: block; width: 404px; height:203px; margin: 0 10px; background: url(https://mzqx.wanmei.com/m/images/cover260414/btn-yy-home.png) no-repeat 0 0; cursor: pointer;}
.btn-yy-home.done{ background: url(https://mzqx.wanmei.com/m/images/cover260414/btn-yy-home-done.png) no-repeat; background-size: 100% auto;}
.ohter-yy-box{width: 281px;}
.ohter-yy-box a{display: block; width: 281px; height: 90px; cursor: pointer; margin-bottom: 10px;}
.ohter-yy-box a.link-yy-tap{background: url(https://mzqx.wanmei.com/m/images/cover260414/btn-taptap.png) no-repeat 0 0;}
.ohter-yy-box a.link-yy-haoyou{background: url(https://mzqx.wanmei.com/m/images/cover260414/btn-haoyou.png) no-repeat 0 0;}


/* section-news */
#section-news{ background: url(https://mzqx.wanmei.com/m/images/index260305/secton-news-bg.jpg) no-repeat center top #cee8ea;}

.news-wrap{ position: relative; z-index: 2; width: 750px; height: 1100px; margin-top: 130px; padding-top: 25px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/m/images/index260305/news-cont-bg.png) no-repeat center top;}

.news-ifocus-box{ position: relative; width: 688px; height: 422px; margin: 0 auto;}
.news-ifocus-swiper,.news-ifocus-swiper .swiper-slide{ position: relative; width: 100%; height: 100%;}
.news-ifocus-swiper .swiper-slide img{ width: 688px; height: 386px; border-radius: 30px;}
.news-img-t{ position: absolute; left: 7px; top: 382px; overflow: hidden; width: 336px; height: 40px; font-size: 24px; line-height: 38px; color: #fff; text-overflow: ellipsis; white-space: nowrap;}
.news-ifocus-page{ display: flex; position: absolute; left: 342px!important; bottom: 14px!important; width: 315px!important; height: 5px; justify-content: right;}
.news-ifocus-page span{ display: block; width: 11px; height: 5px; background-color: #fff; border-radius: 4px; opacity: 1;}
.news-ifocus-page span.swiper-pagination-bullet-active{ width: 44px; background-color: #ffdf4c;}

.news-r-box{ position: relative; width: 641px; height: 593px; margin: 55px auto 0;}
.news-nav-box{ width: 100%; height: 65px;}
.news-tab{ width: 100%; height: 100%;}
.news-tab li{ float: left; width: 86px; height: 100%; margin-right: 66px; font-family: "FZBKSJW"; font-size: 33px; line-height: 42px; color: #bbb7a9; text-align: center; cursor: pointer;}
.news-tab li.on{ color: #3a9bac; background: url(https://mzqx.wanmei.com/images/index260305/news-nav-on.png) no-repeat 0 bottom; background-size: 100% auto;}
.news-cont{ display: none; position: relative; width: 100%; height: 505px; margin-top: 23px;}
.news-more{ position: absolute; right: 0; bottom: 0; width: 170px; height: 34px; padding-left: 40px; box-sizing: border-box; font-family: "FZBKSJW"; font-size: 32px; line-height: 34px; color: #4ba2b2; background: url(https://mzqx.wanmei.com/images/index260305/icon-add.png) no-repeat 0 0; background-size: auto 100%;}
.news-list{ overflow: hidden; width: 100%; height: 426px;}
.news-list li{ position: relative; width: 100%; height: 86px; padding: 18px 3px 0; box-sizing: border-box; border-bottom: 2px solid rgba(198,227,229,.89);}
.news-list li:hover{ background: url(https://mzqx.wanmei.com/images/index260305/news-line-hover.png) no-repeat center center; background-size: 100% auto;}
.news-tag{ float: left; width: 92px; height: 32px; margin-top: 2px; font-size: 20px; line-height: 32px; color: #fff; text-align: center; border-radius: 32px;}
.news-tag-gamenews{ background-color: #84bdae;}
.news-tag-gamebroad{ background-color: #84a1bd;}
.news-tag-gameevent{ background-color: #bd8c84;}
.news-text{ float: right; width: 508px;}
.news-text p{ overflow: hidden; width: 100%; height: 24px; text-overflow: ellipsis; white-space: nowrap;}
.news-text a{ font-size: 22px; line-height: 24px; color: #4fb1b8;}
.news-time{ display: block; margin-top: 10px; font-size: 18px; line-height: 20px; color: #2a8096;}
/* section-role */
#section-role{ background: url(https://mzqx.wanmei.com/m/images/index260305/section-body-bg.jpg) no-repeat center top #cee8ea;}
.role-yuan-box{ position: absolute; left: 0; top: 0; width: 750px; height: 100%; background: url(https://mzqx.wanmei.com/m/images/index260305/role-quan-bg.png) no-repeat center top;}
.role-yuan-box img{ position: absolute;}
.role-yuan-box img.role-yuan1{ left: -250px; top: 106px; width: 1280px;}
.role-swiper,.role-swiper .swiper-slide{ position: relative; width: 100%; height: 100%;}
.role-swiper .swiper-slide img{ position: absolute;}
.role-img{ left: 0; bottom: 0;}
.role-swiper .swiper-slide-active .role-img{ animation: fadeInR .5s;}
@keyframes fadeInL{
    0%{ opacity: 0.6; transform: translateX(-100px)}
    100%{ opacity: 1; transform: translateX(0)}
}
@keyframes fadeInR{
    0%{ opacity: 0.6; transform: translateX(100px)}
    100%{ opacity: 1; transform: translateX(0)}
}
.role-gai{ position: absolute; left: 0; bottom: 0; width: 750px; height: 586px; background: url(https://mzqx.wanmei.com/m/images/index260305/role-gai.png) no-repeat;}

.role-info{ left: 0; top: 100px;}
.hide-item{ display: none;}
.role-sect-tab{ position: absolute; left: 137px; top: 421px; width: 40px; height: 117px;}
#sect-tab-qingyun{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-sect-tab-qingyun.png) no-repeat 0 0; }
#sect-tab-tianyin{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-sect-tab-tianyin.png) no-repeat 0 0;}
#sect-tab-hehuan{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-sect-tab-hehuan.png) no-repeat 0 0;}
#sect-tab-guiwang{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-sect-tab-guiwang.png) no-repeat 0 0;}
.role-sect-tab.on{ background-position: 0 100%!important;}
.role-sect-tab span{ display: block; width: 100%; height: 50%; cursor: pointer;}

.role-gender-tab{ position: absolute; left: 25px; bottom: 420px; width: 131px; height: 260px;}
.role-gender-tab span{ display: block; width: 131px; height: 129px; cursor: pointer;}
.gender-female{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-gender-female.png) no-repeat 0 0;}
.gender-male{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-gender-male.png) no-repeat 0 0; background-size: 100% auto;}
.role-gender-tab span.on{ background-position: 0 100%!important;}

.skill-list{ display: flex; position: absolute; left: 0; bottom: 100px; width: 100%; height: 300px; justify-content: center;}
.skill-list li{ width: 95px; height: 300px; margin: 0 6px; justify-content: center; background: url(https://mzqx.wanmei.com/m/images/index260305/skill-line.png) no-repeat center center;}
.skill-item{ position: relative; z-index: 1;}
.skill-item:hover{ z-index: 2;}
.skill-row1,.skill-row3{ width: 71px; height: 71px; margin: 0 auto;}
.skill-row2{ width: 95px; height: 95px; margin: 16px auto;}
#qingyun-skill .skill-row1{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-qingyun-top.png) no-repeat 0 0;}
#qingyun-skill .skill-row2{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-qingyun-center.png) no-repeat 0 0;}
#qingyun-skill .skill-row3{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-qingyun-bot.png) no-repeat 0 0;}
#tianyin-skill .skill-row1{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-tianyin-top.png) no-repeat 0 0;}
#tianyin-skill .skill-row2{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-tianyin-center.png) no-repeat 0 0;}
#tianyin-skill .skill-row3{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-tianyin-bot.png) no-repeat 0 0;}
#hehuan-skill .skill-row1{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-hehuan-top.png) no-repeat 0 0;}
#hehuan-skill .skill-row2{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-hehuan-center.png) no-repeat 0 0;}
#hehuan-skill .skill-row3{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-hehuan-bot.png) no-repeat 0 0;}
#guiwang-skill .skill-row1{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-guiwang-top.png) no-repeat 0 0;}
#guiwang-skill .skill-row2{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-guiwang-center.png) no-repeat 0 0;}
#guiwang-skill .skill-row3{ background: url(https://mzqx.wanmei.com/m/images/index260305/role-skill-guiwang-bot.png) no-repeat 0 0;}

.skill-col2{ background-position: -107px 0!important;}
.skill-col3{ background-position: -214px 0!important;}
.skill-col4{ background-position: -321px 0!important;}
.skill-col5{ background-position: -428px 0!important;}
.skill-col6{ background-position: -534px 0!important;}
.hover-gai{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(6,37,52,.62); border-radius: 100%;}

.skill-pop{ display: none; position: absolute; left: 50%; transform: translate3d(-50%,0,0); bottom: 100%; width: 390px; height: 160px; padding-top: 8px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/m/images/index260305/skill-dec-bg.png) no-repeat; background-size: 100% auto;}
.skill-pop h4{ overflow: hidden; width: 100%; height: 38px; font-size: 24px; line-height: 38px; color: #fff; text-align: center;}
.skill-pop p{ display: flex; width: 354px; height: 112px; margin: 0 auto; font-size: 18px; line-height: 26px; color: #11262b; justify-content: center; align-items: center; text-align: center;}
.skill-item:hover .hover-gai{ display: none;}
.skill-item:hover .skill-pop{ display: block;}

.skill-col1 .skill-pop{ transform: translate3d(-20%,0,0); }
.skill-col6 .skill-pop{ transform: translate3d(-80%,0,0); }
/* role-nav */
.role-nav{ position: absolute; right: 7px; top: 180px; z-index: 5; width: 158px; height: 575px;}
.role-nav li{ position: relative; width: 158px; height: 158px; margin-top: -20px; cursor: pointer;}
#role-nav-qingyun{ background: url(https://mzqx.wanmei.com/images/index260305/role-nav-qingyun.png) no-repeat 0 0; background-size: 100% auto;}
#role-nav-tianyin{ background: url(https://mzqx.wanmei.com/images/index260305/role-nav-tianyin.png) no-repeat 0 0; background-size: 100% auto;}
#role-nav-hehuan{ background: url(https://mzqx.wanmei.com/images/index260305/role-nav-hehuan.png) no-repeat 0 0; background-size: 100% auto;}
#role-nav-guiwang{ background: url(https://mzqx.wanmei.com/images/index260305/role-nav-guiwang.png) no-repeat 0 0; background-size: 100% auto;}
.role-nav li.on{ background-position: 0 100%!important;}
/* section-pet */
#section-pet{ background: url(https://mzqx.wanmei.com/m/images/index260305/section-body-bg.jpg) no-repeat center top #cee8ea;}
.pet-light-bg{ position: absolute; left: 0; top: 140px; width: 750px; height: 759px; background: url(https://mzqx.wanmei.com/m/images/index260305/pet-light-bg.png) no-repeat;}
.pet-swiper,.pet-swiper .swiper-slide{ position: relative; width: 100%; height: 100%;}
.pet-swiper .swiper-slide img{ position: absolute;}
.pet-img-view{ position: absolute; left: 0; top: 140px; width: 750px; height: 759px;}
.pet-img{ left: 0; right: 0; top: 0; bottom: 0; margin: auto;}
#chenlong-view .pet-img{ right: auto;}
.pet-swiper .swiper-slide-active .pet-img{ animation: fadeInL .5s;}
.pet-zs{ position: absolute; left: 1px; bottom: 0; width: 747px; height: 349px; background: url(https://mzqx.wanmei.com/m/images/index260305/pet-zs.png) no-repeat;}
.pet-cont-center{ position: absolute; left: 0; bottom: 100px; width: 750px; height: 460px;}
.pet-title{ left: 0; top: 0;}
.pet-info{ left: 88px; top: 180px;}
.pet-level-tab{ display: flex; position: absolute; left: 0; bottom: 0; width: 750px; height: 139px; justify-content: center;}
.pet-level-tab span{ float: left; width: 139px; height: 139px; cursor: pointer;}
.level-qiling{ background: url(https://mzqx.wanmei.com/images/index260305/level-qiling.png) no-repeat 0 0; background-size: 100% auto;}
.level-yaodan{ background: url(https://mzqx.wanmei.com/images/index260305/level-yaodan.png) no-repeat 0 0; background-size: 100% auto;}
.level-huaxing{ background: url(https://mzqx.wanmei.com/images/index260305/level-huaxing.png) no-repeat 0 0; background-size: 100% auto;}

.level-shenshou1{ background: url(https://mzqx.wanmei.com/images/index260305/level-shenshou1.png) no-repeat 0 0; background-size: 100% auto;}
.level-shenshou2{ background: url(https://mzqx.wanmei.com/images/index260305/level-shenshou2.png) no-repeat 0 0; background-size: 100% auto;}
.level-shenshou3{ background: url(https://mzqx.wanmei.com/images/index260305/level-shenshou3.png) no-repeat 0 0; background-size: 100% auto;}

.pet-level-tab span.on{ background-position: 0 100%!important;}

.pet-nav-box{ position: absolute; right: 10px; top: 50px; z-index: 5; width: 204px; height: 1119px; background: url(https://mzqx.wanmei.com/images/index260305/pet-nav-bg.png) no-repeat center center; background-size: auto 100%;}
.pet-nav-swiper{ position: absolute; left: 0; top: 204px; width: 100%; height: 609px;}
.pet-nav-swiper .swiper-slide{ position: relative; z-index: 1; width: 204px; height: 203px; cursor: pointer;}
.pet-nav-swiper .swiper-slide img{ position: absolute; pointer-events: none;}
.pet-tx-normal{ right: 18px; top: 40px; width: 123px;}
.pet-tx-on{ display: none; right: 0; top: 0; width: 204px;}
.pet-nav-swiper .swiper-slide-active .pet-tx-normal{ display: none;}
.pet-nav-swiper .swiper-slide-active .pet-tx-on{ display: block;}
.btn-prev-pet,.btn-next-pet{ position: absolute; left: 96px; width: 68px; height: 88px; cursor: pointer;}
.btn-prev-pet{ top: 106px; background: url(https://mzqx.wanmei.com/images/index260305/btn-prev-pet.png) no-repeat 0 0; }
.btn-next-pet{ top: 821px; background: url(https://mzqx.wanmei.com/images/index260305/btn-next-pet.png) no-repeat 0 0;}
/* section-feature */
#section-feature{ background: url(https://mzqx.wanmei.com/m/images/index260305/section-body-bg.jpg) no-repeat center top #cee8ea;}
.feature-yuan-box{ position: absolute; left: 0; top: 90px; width: 750px; height: 1242px; background: url(https://mzqx.wanmei.com/m/images/index260305/feature-bg-quan.png) no-repeat;}
.feature-yuan-box img{ position: absolute;}
.feature-yuan-box img.role-yuan1{ left: 50%; top: -20px; width: 1256px; margin-left: -628px;}

.feature-card-box{ position: absolute; left: 0; top: 200px; width: 750px; height: 919px;}
.feature-hide{ position: absolute; left: 0; top: 0; overflow: hidden; width: 100%; height: 100%;}
.feature-swiper{ position: absolute; left: 50%; top: 0; width: 2775px; height: 100%; margin-left: -1386px;}
.feature-swiper .swiper-slide{ position: relative; width: 555px; height: 919px; background: url(https://mzqx.wanmei.com/m/images/index260305/feature-card-bg.png) no-repeat;}
.feature-swiper .swiper-slide img{ position: absolute; left: 55px; top: 62px; width: 445px; height: 790px; border-radius: 4px; user-select: none;}
.btn-prev-feature,.btn-next-feature{ position: absolute; top: 420px; z-index: 6; width: 196px; height: 83px; cursor: pointer;}
.btn-prev-feature{ left: 15px; background: url(https://mzqx.wanmei.com/m/images/index260305/btn-prev-feature.png) no-repeat 0 0;}
.btn-next-feature{ right: 15px; background: url(https://mzqx.wanmei.com/m/images/index260305/btn-next-feature.png) no-repeat 0 0;}
/* pop */
.pop-fixed{ display: none; position: fixed; left: 50%; top: 0; transform: translate3d(-50%,0,0); z-index: 100; width: 750px; height: 100%; background: rgba(0,0,0,.8);}
/* #pop-menu */
#pop-menu{ background: rgba(0,0,0,.9)}
.btn-close-menu{ position: absolute; right: 54px; top: 59px; width: 47px; height: 48px; background: url(https://mzqx.wanmei.com/m/images/index260227/icon-close-menu.png) no-repeat; cursor: pointer;}
#user-box{ position: absolute; left: 56px; top: 46px; width: 360px; height: 130px;}
#user-box .btn-login{ position: absolute; left: 0; top: 0; width: 277px; height: 79px; background: url(https://mzqx.wanmei.com/m/images/index260227/btn-login.png) no-repeat; cursor: pointer;}
.user-info{ display: none; position: absolute; left: 63px; top: 0; width: 280px; height: 126px; padding: 16px 6px 0 17px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/m/images/index260227/user-info-bg.png) no-repeat;}
.user-info p{ overflow: hidden; height: 46px; font-size: 18px; line-height: 46px; color: #b4e2e0; text-align: center;}
.user-info .btn-logout{ display: block; width: 149px; height: 45px; margin: 0 auto; background: url(https://mzqx.wanmei.com/images/index260227/btn-logout.png) no-repeat 0 0; cursor: pointer;}
#user-box.on{ background: url(https://mzqx.wanmei.com/m/images/index260227/icon-user.png) no-repeat 0 0;}
#user-box.on .btn-login{ display: none;}
#user-box.on:hover .user-info{ display: block;}
/* menu-anv */
.menu-nav{ position: absolute; left: 50%; top: 50%; transform: translate3d(-50%,-50%,0); width: 220px; height: 580px;}
.menu-nav span{ display: block; width: 268px; height: 92px; margin-bottom: 20px; padding: 16px 45px 0 0; box-sizing: border-box; font-family: 'FZBKSJW'; font-size: 28px; line-height: 74px; color: rgba(211,237,239,.8); text-align: center; cursor: pointer;}
.menu-nav span.on{ color: rgba(255,255,255,.8); background: url(https://mzqx.wanmei.com/m/images/index260305/menu-nav-on.png) no-repeat;}
/* sns */
.menu-sns-box{ display: flex; position: absolute; left: 0; bottom: 110px; width: 100%; height: 58px; justify-content: center; align-items: center;}
.menu-sns-box .sns-item{ position: relative; width: 64px; height: 45px; margin: 0 8px;}

.menu-sns-box .icon-sns{ display: block; width: 100%; height: 100%;}
.menu-sns-box .sns-tap .icon-sns{ background: url(../images/main260318/sns-tap.png) no-repeat 0 0;}
.menu-sns-box .sns-haoyou .icon-sns{ background: url(../images/main260318/sns-haoyou.png) no-repeat 0 0;}
.menu-sns-box .sns-bili .icon-sns{ background: url(../images/main260318/sns-bili.png) no-repeat 0 0;}
.menu-sns-box .sns-weibo .icon-sns{ background: url(../images/main260318/sns-weibo.png) no-repeat 0 0;}
.menu-sns-box .sns-douyin .icon-sns{ background: url(../images/main260318/sns-douyin.png) no-repeat 0 0;}
.menu-sns-box .sns-weixin .icon-sns{ background: url(../images/main260318/sns-weixin.png) no-repeat 0 0;}
.menu-sns-box .sns-douliu .icon-sns{ background: url(../images/main260318/sns-douliu.png) no-repeat 0 0; }
.menu-sns-box .sns-kefu .icon-sns{ background: url(../images/main260318/sns-kefu.png) no-repeat 0 0; }

.menu-sns-box .sns-link{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.menu-sns-box .sns-ewm-hover{ display: none; position: absolute; left:50%; margin-left: -118px; top: -280px; width: 237px; height: 263px; padding-top: 35px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-ewm-bg.png) no-repeat;}
.menu-sns-box .sns-ewm-hover .ewm{ display: block; width: 152px; height: 152px; margin: 0 auto;}
.menu-sns-box .tip-gzh{ display: block; height: 37px; margin: 18px auto 0;}
.menu-sns-box .sns-item:hover .sns-ewm-hover{ display: block;}
/* page-yy */
#page-yy{ display: none; position: absolute; left: 0; top: 0; z-index: 92; width: 100%; height: 100%; background: url(https://mzqx.wanmei.com/m/images/index260305/page-yy-bg.jpg) no-repeat; background-size: cover;}

.page-yy-cont{ position: absolute; left: 0; top: 50%; transform: translate3d(0,-60%,0); width: 750px; height: 561px; background: url(https://mzqx.wanmei.com/m/images/index260305/page-yy-flower.png) no-repeat;}
.btn-yy-big{ position: absolute; left: 50%; transform: translate3d(-50%,0,0); top: 120px; width: 208px; height: 209px; background: url(https://mzqx.wanmei.com/m/images/index260305/btn-yy-big.png) no-repeat;  cursor: pointer;}
.page-yy-tip{ position: absolute; left: 50%; transform: translate3d(-50%,0,0); top: 520px; height: 20px;}
#page-yy .menu-sns-box{ bottom: -80px;}
/* foot */
#wmgameFooterInsert{ position: absolute; left: 0; bottom: 0; z-index: 51; width: 100%; height: 220px; background-color: #282a2c; transform: translate3d(0,220px,0); transition: transform 0.3s;}
#wmgameFooterInsert.on{ transform: translate3d(0,0,0);}



/* pop */
.pop-fixed{ display: none; position: fixed; left: 50%; transform: translate3d(-50%,0,0); top: 0; z-index: 101; width: 750px; height: 100%; background-color: rgba(0,0,0,.8);}
/* pop-video */
.pop-v-cont{ position: absolute; left: 0; top: 50%; width: 750px; height: 422px; margin-top: -211px;}
.close-video{ position: absolute; left: 50%; transform: translate3d(-50%,0,0); bottom: -88px; z-index: 5; width: 88px; height: 88px; background: url(../images/index260305/close.png) no-repeat;}
.pop-v-cont video{ width: 100%;}